<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_325-t20.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>ÍBV</w>
  <w>tapaði</w>
  <w>1</w>
  <c>-</c>
  <w>0</w>
  <w>gegn</w>
  <w>St.</w>
  <w>Patrick's</w>
  <w>Athletic</w>
  <w>í</w>
  <w>fyrri</w>
  <w>viðureign</w>
  <w>liðanna</w>
  <w>í</w>
  <w>1.</w>
  <w>umferð</w>
  <w>forkeppni</w>
  <w>Evrópudeildarinnar</w>
  <w>í</w>
  <w>knattspyrnu</w>
  <w>en</w>
  <w>leikið</w>
  <w>var</w>
  <w>í</w>
  <w>Dublin</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s>
<s n="2">
  <w>Eyjamenn</w>
  <w>áttu</w>
  <w>undir</w>
  <w>högg</w>
  <w>að</w>
  <w>sækja</w>
  <w>lengst</w>
  <w>af</w>
  <w>en</w>
  <w>fengu</w>
  <w>þó</w>
  <w>frábært</w>
  <w>færi</w>
  <w>í</w>
  <w>fyrri</w>
  <w>hálfleik</w>
  <c>.</c>
</s>
<s n="3">
  <w>Markvörður</w>
  <w>Íranna</w>
  <w>fór</w>
  <w>þá</w>
  <w>í</w>
  <w>skógarferð</w>
  <w>en</w>
  <w>Christian</w>
  <w>Olsen</w>
  <c>,</c>
  <w>danski</w>
  <w>framherji</w>
  <w>Eyjamanna</w>
  <c>,</c>
  <w>setti</w>
  <w>boltann</w>
  <w>í</w>
  <w>slána</w>
  <w>úr</w>
  <w>dauðafæri</w>
  <c>.</c>
</s>
<s n="4">
  <w>Það</w>
  <w>voru</w>
  <w>heimamenn</w>
  <w>frá</w>
  <w>Dublin</w>
  <w>sem</w>
  <w>náðu</w>
  <w>forystunni</w>
  <w>á</w>
  <w>39.</w>
  <w>mínútu</w>
  <w>þegar</w>
  <w>framherji</w>
  <w>þeirra</w>
  <c>,</c>
  <w>Christy</w>
  <w>Fagan</w>
  <c>,</c>
  <w>skoraði</w>
  <c>.</c>
</s>
<s n="5">
  <w>Skömmu</w>
  <w>síðar</w>
  <w>fór</w>
  <w>Olsen</w>
  <revision id="2">
    <original><w>útaf</w></original>
    <corrected><w>út</w><w>af</w><w>velli</w></corrected>
      <errors>
        <error xtype="merged-words" idx="2-1" eid="0" />
        <error xtype="nonword" idx="2-1" eid="0"/>
        <error xtype="missing-obj" idx="2-2" eid="0" />
      </errors>
  </revision>
  <w>vegna</w>
  <w>tognunar</w>
  <w>aftan</w>
  <w>í</w>
  <w>læri</w>
  <c>.</c>
</s>
<s n="6">
  <w>Fátt</w>
  <w>markvert</w>
  <w>gerðist</w>
  <w>í</w>
  <w>síðari</w>
  <w>hálfleik</w>
  <w>og</w>
  <w>úrslitin</w>
  <w>1</w>
  <c>-</c>
  <w>0</w>
  <c>.</c>
</s>
<s n="7">
  <w>Eyjamenn</w>
  <w>áttu</w>
  <w>ekki</w>
  <w>skot</w>
  <w>sem</w>
  <w>hitti</w>
  <w>markið</w>
  <w>í</w>
  <w>leiknum</w>
  <w>og</w>
  <w>úrslitin</w>
  <w>því</w>
  <w>líklega</w>
  <w>þokkaleg</w>
  <w>miðað</w>
  <w>við</w>
  <w>hvernig</w>
  <w>leikurinn</w>
  <w>þróaðist</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
